{%load static%}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>- News -</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
    <link rel="stylesheet" href="static/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />

</head>
<body>
    <nav class="navbar" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
          <a class="navbar-item" href="#">
            <img style="margin-left: 50px;" src="static/img/aster.png" width="80px" height="60">
          </a>
          <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" is-danger data-target="navbarBasicExampl">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
          </a>
        </div>
      
        <div id="navbarBasicExample" class="navbar-menu">
          <div class="navbar-start">
            {%for item in categorye %}
            <a class="navbar-item" href="{{item.get_absolute_url}}">
              {{item.title}}
            </a>
            {% endfor%}
            </div>
          </div>      
      
          <div class="navbar-end">
            <div class="navbar-item">
              <div class="buttons">
                <a class="button is-primary" href="{% url 'register' %}">
                  <strong>Sign up</strong>
                </a>
                <a class="button is-light" href="#">
                  Profile
                </a>
              </div>
            </div>
          </div>
        </div>
      </nav>
</body>
</html>

{%block content%}
{%endblock%}